[program:queue-vsraapp-logs]
process_name=%(program_name)s_%(process_num)02d
command=/usr/bin/php /var/www/html/vsraapp/artisan queue:work --tries=1 --timeout=30 --queue=logs --sleep=3
autostart=true
autorestart=true
user=root
numprocs=1
redirect_stderr=true
stdout_logfile=/var/www/html/vsraapp/storage/logs/queue-logs.log
